cocoon-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
Subject Moving to ant1.2.2 (need help?)
Date Thu, 01 Mar 2001 15:14:13 GMT

Hi guys,

Well the current build.xml file in cocoon 1.8.2 uses a lot of deprecated
tags (if you use ant 1.2.2). Ant 1.3 is about to be released too soon by the

If I take the time to move build.xml to an ant1.2.2 compatible file would it
be ok with everyone ?  (or should I wait for 1.3)

Let me know.

Philippe Lavoie
Software Engineer                      tel: 819.778.0345 mobile:
Cactus Communications Internet	   email:

View raw message